#products{
    background: url(/jp/imagesgig5/back_03_tcm102-3075840_tcm102-2750236-32.png) center;
    background-size: cover;
    background-color: #e8e8e6;
}

#Movie{
    background: url(/jp/imagesgig5/movie_back_tcm102-3017485_tcm102-2750236-32.jpg) center;
    background-size: cover;
    background-color: #0a0a08;
}
#KeyFacts{
    background: url(/jp/imagesgig5/keyfacts_bg_tcm102-3067399_tcm102-2750236-32.jpg) center;
    background-size: cover;
}

#CustomerStories{
    background: url(/jp/imagesgig5/customerstories_bg_tcm102-3065308_tcm102-2750236-32.jpg) center;
    background-size: cover;
}

#Topics{
    background: url(/jp/imagesgig5/back_03_tcm102-3075840_tcm102-2750236-32.png) center;
    background-size: cover;
    background-color: #e8e8e6;
}

#Resources{
    background: url(/jp/imagesgig5/resources_bg_tcm102-3067400_tcm102-2750236-32.jpg) center;
}

#NewsTopics{
    background: url(/jp/imagesgig5/back_03_tcm102-3075840_tcm102-2750236-32.png) center;
    background-size: cover;
    background-color: #ecfaee;
}

.c-lyt-keyvisual__contents{
    min-height: 427px;
}
.c-lyt-keyvisual__visual img{
    min-width: auto;
}
.c-nav-header>ul>li>a:hover{
    cursor: pointer;
}

.u-maw-980px{
    max-width: 980px !important;
}
[data-script-enabled=true] .c-lyt-keyvisual__titlearea{
    min-height: 427px;
}
h2{
    font-size: 4rem !important;
}

@media only screen and (max-width: 768px){
    h2{
        font-size: 3.2rem !important;
    }
    [data-script-enabled=true] .c-lyt-keyvisual__titlearea{
        min-height: 0;
        margin: 0;
        padding: 0;
    }
    .c-lyt-keyvisual__contents{
        min-height: 0;
    }
    
    .lyt-hover-a .hover-content .visual .hover-hdg{
        color: #000000;
    }
    .lyt-hover-a .hover-content .visual a p{
        color: #000000;
    }
    .u-w-sp-a{
        width: auto !important;
    }
    .c-lyt-keyvisual__contents-inner{
        padding: 0;
        height: 0;
    }

    .c-lyt-keyvisual__visual img{
        height:auto !important;
        max-width: 100% !important;
    }
    .c-nav-header.js-fixed{
        position: fixed !important;
    }
    .c-nav-header>ul>li a::before{
        display: none !important;
    }
    .c-lyt-keyvisual__visual-inner{
        height: 43vw !important;
    }

    
}

